atomsmashed <forums <at>> writes:

> Hi, new Gimp user here, I'm having a problem installing this plug-in and 
> some help please.
> The plug-in is here:
> I'm running Debian XFCE inside an Android tablet and using Gimp 2.8. 
> from Google Play Store)
> The Plug-in doesn't state it runs in Gimp 2.8, so am wondering if that is 
> issue?
> I downloaded the binary, used 7zip to extract the file and placed that in 
> plug-ins folder but it does not show up in the menu, am I missing 
> If it isn't compatible, or with how Gimp is running on XFCE, I could 
really do
> with pointers to another way to achieve similar functions please.
> I need to duplicate a layer 360 times and rotate it 1° each layer to form 
> ring/circle of text for animation, is there an alternative to this plug 
in event
> of not being able to install it at all?
> Thanks,
> Craig Atomsmashed

Remember the installation - Android.

I tried out the Gimp+Inkscape installation in an Asus TF101 (lived up to a 
terrible reputation for reliably and died a couple of weeks ago)

GIMP is in an Ubuntu with a XFCE DE working in a virtual private network.

I never did find out where it was installed, I think that the android 
device has to be 'rooted' to reach the installation. I have a note that for 
fonts this is the place
Presumably replace 'fonts' with 'plug-ins'

The tools that come with android are less than wonderful, everything is 
dumbed down.
Recommend a decent file manager TotalCommander which will also unpack those 
TapeArchive (tar) files.

Here in linux, that file 'gimp-clt-v0.2-bin.tar' unpacks to clone-layer-
tool with permissions already set, so maybe one hurdle out of the way. 
gimp-user-list mailing list
List address:
List membership:
List archives:

Reply via email to